import 'package:flutter/material.dart';

class SkAppbar extends StatelessWidget implements PreferredSizeWidget {
  final String title;
  const SkAppbar({super.key, required this.title});

  @override
  Widget build(BuildContext context) {
    return AppBar(title: Text(title));
  }

  @override
  Size get preferredSize => Size.fromHeight(kToolbarHeight);
}
